Skip to main content
GET
/
v3
/
groups
/
definitions
/
{group}
/
snapshots
/
{snapshot}
/
profiles
List one snapshot batch's work items (the per-profile evaluation rows)
curl --request GET \
  --url https://api.{tenant}.getomneo.com/api/v3/groups/definitions/{group}/snapshots/{snapshot}/profiles
{
  "data": [
    {
      "id": 123,
      "group_definition_id": 123,
      "group_snapshot_id": 123,
      "profile_id": "<string>",
      "processing_status": "<string>",
      "result_status": "<string>",
      "matched_group_rule_ids": [
        "<unknown>"
      ],
      "excluded_by_group_rule_id": 123,
      "evaluation_error": "<string>",
      "processed_at": "<string>",
      "created_at": "<string>",
      "updated_at": "<string>"
    }
  ]
}

Path Parameters

group
integer
required

The group ID

snapshot
integer
required

The snapshot ID

Query Parameters

page[size]
string

Response

Array of GroupSnapshotProfile

data
GroupSnapshotProfile · object[]
required